.search-result-wrapper {
  border: 1px solid #dddddd;

  .full-price {
   &.strike-text {
     text-decoration: line-through;
   } 
  }

  .search-result-images {
    max-height: 80px;
  
    img {
      max-width: 80px;
      max-height: 100%;

      &:not(first-child) {
        margin-left: 5px;
      }
    }
  }

  .search-result-details {
    .product-short-desc {
      font-size: 12px;
    }
  }
}
